Bug 1264511 - add provider type dropdown options too small, need to scroll which is silly
add provider type dropdown options too small, need to scroll which is silly
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.0
Assigned To: Eric Winchell
Kyrylo Zvyagintsev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 12:05 EDT by Dave Johnson
Modified: 2015-12-08 08:31 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:31:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (26.45 KB, image/png)
2015-09-18 12:05 EDT, Dave Johnson
no flags Details

  None (edit)
Description Dave Johnson 2015-09-18 12:05:01 EDT
Created attachment 1074988 [details]
screenshot

Description of problem:
===========================
Basically when you add a provider, and click on the type select, the options which are only a few, are displayed in a tiny list that forces the user to scroll when that shouldn't be necessary.

If you look at the screenshot, the horizontal scroll bar is for 20 pixels or something, it practivally not needed.  The horizontal is a bit more but still would seem to be unnecessary.


Version-Release number of selected component (if applicable):
=============================
5.5.0.1-alpha1


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 CFME Bot 2015-11-05 15:00:26 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/6a710b85c416e0cc9ed8932aecdc2b44c0384078

commit 6a710b85c416e0cc9ed8932aecdc2b44c0384078
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Wed Nov 4 11:18:46 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Wed Nov 4 11:18:46 2015 -0500

    Change default # of bootstrap-select items displayed to 10
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1264511
    https://github.com/ManageIQ/manageiq/issues/4119
    https://github.com/ManageIQ/manageiq/issues/4068

 app/assets/javascripts/miq_application.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 CFME Bot 2015-11-06 11:37:16 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=5bb90b10bf68835939b7fbb1bcdf3c5c4ba849b2

commit 5bb90b10bf68835939b7fbb1bcdf3c5c4ba849b2
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Wed Nov 4 11:18:46 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Nov 5 15:31:55 2015 -0500

    Change default # of bootstrap-select items displayed to 10
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1264511
    https://github.com/ManageIQ/manageiq/issues/4119
    https://github.com/ManageIQ/manageiq/issues/4068

 app/assets/javascripts/miq_application.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 CFME Bot 2015-11-06 11:37:33 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=85d92ced908933d91956ab39cef17727a9ddf897

commit 85d92ced908933d91956ab39cef17727a9ddf897
Merge: b95a10f 5bb90b1
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 6 11:27:06 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Fri Nov 6 11:27:06 2015 -0500

    Merge branch '1264511' into '5.5.z'
    
    Change default # of bootstrap-select items displayed to 10
    
    https://github.com/ManageIQ/manageiq/pull/5280#event-456153461
    clean cherrypick
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1264511
    https://github.com/ManageIQ/manageiq/issues/4119
    https://github.com/ManageIQ/manageiq/issues/4068
    
    
    
    See merge request !376

 app/assets/javascripts/miq_application.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 6 Kyrylo Zvyagintsev 2015-11-13 10:35:08 EST
verified on 5.5.0.10
Scrolls are absent
Comment 8 errata-xmlrpc 2015-12-08 08:31:33 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.